Welcome to Studio GPBeta's Bug Tracker.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000100SAO Utils[All Projects] 翻译/Translationpublic2013-05-19 23:512013-08-30 01:15
Reporterzoe2thunder 
Assigned Tozoe2thunder 
PrioritynormalSeveritytrivialReproducibilitysometimes
StatusresolvedResolutionfixed 
Platform64-bitOSWindowsOS Version7
Product Version0.1.0 (Alpha 1) 
Target VersionFixed in Version 
Summary0000100: Japanese support v0.3
DescriptionC++全般
日文全般
E文全般
Additional Information我登入进入此系统后是日文界面(应该是因为我是日文系统+日文浏览器的缘故)
这界面的日文惨不忍睹啊!
Tagslocale
Attached Files? file icon ja_JP.po [^] (22,738 bytes) 2013-08-29 17:42

- Relationships
related to 0000173resolvedSteamB23 Korean support v0.2 

-  Notes
(0000055)
zoe2thunder (developer)
2013-05-19 23:57

另外十分乐意支持SAO Utility的MAC,LINUX版本开发...
(0000057)
GPBeta (administrator)
2013-05-20 02:51

感谢支持,目前程序可移植性较低,待Beta版本拥有自己渲染图形框架之后可脱离Windows依赖.
另外,日语翻译请使用最新版本的po文件 (见附件
(0000058)
zoe2thunder (developer)
2013-05-20 03:51

修订过的 ja_JP.rar 已经上传,请确认..
原有的日文翻译在很多地方写得相当粗糙,力所能及的范围内修订了一下.

但是由于仅有英文-日文的对照,有些地方翻译得是否恰当不得而知.因为日文的语境有很多种,同样一句话在英文里可以在很多地方都适用,在日文里就对应不同环境有很多讲法...
修订过程中我不得不打开SAO Utils(英文界面)来进行一一对照....

敢问此Project有SVN或者CVS么....起码看了源代码也好知道界面上需要些什么信息...

另外,本人私有一台服务器(托管于国内电信机房). 如在web,svn等方面有需求请联系我.
(0000059)
GPBeta (administrator)
2013-05-20 04:10

暂时没有开源或者远程托管,本地使用git来做rev的
翻译语境问题可以参考简体中文的po:
http://www.gpbeta.com/wp-content/uploads/sao_utils_po_chs.zip [^]
(0000060)
GPBeta (administrator)
2013-05-20 21:14

日语本地化0.2版本翻译修正完成,已上传至服务器,新版本可在这里下载:
http://www.gpbeta.com/wp-content/uploads/sao_utils_lang_jp.zip [^]

修正了哪些词条也可写一下~
(0000126)
GPBeta (administrator)
2013-08-26 01:22

翻译源更新到v0.3,有时间就看一下有没有错漏呗~
(0000138)
GPBeta (administrator)
2013-08-29 10:58

"&Exit"这项翻译成"&SAO Utils を修了する",请修正.
(0000139)
zoe2thunder (developer)
2013-08-29 17:43

"&Exit"这项翻译成"&SAO Utils を修了する",请修正.

已修正

- Issue History
Date Modified Username Field Change
2013-05-19 23:51 zoe2thunder New Issue
2013-05-19 23:51 zoe2thunder Status new => assigned
2013-05-19 23:51 zoe2thunder Assigned To => zoe2thunder
2013-05-19 23:57 zoe2thunder Note Added: 0000055
2013-05-20 02:51 GPBeta Note Added: 0000057
2013-05-20 02:53 GPBeta File Added: ja_JP.zip
2013-05-20 03:43 zoe2thunder File Added: ja_JP.rar
2013-05-20 03:51 zoe2thunder Note Added: 0000058
2013-05-20 04:10 GPBeta Note Added: 0000059
2013-05-20 21:07 GPBeta File Deleted: ja_JP.zip
2013-05-20 21:14 GPBeta Note Added: 0000060
2013-05-20 21:14 GPBeta Status assigned => resolved
2013-05-20 21:14 GPBeta Resolution open => fixed
2013-05-20 21:16 GPBeta Product Version => 0.1.0 (Alpha 1)
2013-05-20 21:16 GPBeta Summary 源代码,日文E文翻译担当 => 日本语本地化支持v0.2
2013-05-20 21:17 GPBeta Tag Attached: locale
2013-08-05 12:24 GPBeta Summary 日本语本地化支持v0.2 => Japanese support v0.2
2013-08-05 12:29 GPBeta Relationship added related to 0000173
2013-08-26 01:22 GPBeta Note Added: 0000126
2013-08-26 01:22 GPBeta Summary Japanese support v0.2 => Japanese support v0.3
2013-08-26 01:22 GPBeta File Deleted: ja_JP.rar
2013-08-26 01:23 GPBeta File Added: sao_utils_po_jp.zip
2013-08-26 01:23 GPBeta Status resolved => feedback
2013-08-26 01:23 GPBeta Resolution fixed => reopened
2013-08-29 10:58 GPBeta Note Added: 0000138
2013-08-29 17:42 zoe2thunder File Added: ja_JP.po
2013-08-29 17:43 zoe2thunder Note Added: 0000139
2013-08-29 17:43 zoe2thunder Status feedback => assigned
2013-08-30 01:15 GPBeta Status assigned => resolved
2013-08-30 01:15 GPBeta Resolution reopened => fixed
2013-08-30 01:15 GPBeta File Deleted: sao_utils_po_jp.zip


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker